.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: rgb(28,82,146);
  border-color: rgb(28,82,146);
}

.btn-success {
  color: #fff;
  background-color: inherit;
  border: 0;
}

.btn-success.focus, .btn-success:focus {
  box-shadow: none;
  background-color: rgb(19,64,115);
  text-decoration: underline;
}

.btn-success:hover {
  color: #fff;
  background-color: rgb(13,37,65);
  text-decoration: underline;
  border: 0;
}

.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show > .btn-info.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: rgb(19,64,115);
  border: 0;
}

.btn-info:hover {
  color: #fff;
  background-color: rgb(19,64,115);
  border: 0;
  text-decoration: underline;
}

.btn-info.focus, .btn-info:focus {
  box-shadow: none;
  text-decoration: underline;
  background-color: rgb(19,64,115);
}

.btn-info {
  color: #fff;
  background-color: inherit;
  border: 0;
}

